/* GLOBAL SETTINGS 

html,
html.simulated {
    font-family: 'Wuerth Book', Inter, 'Helvetica Neue', 'Lucida Grande', Helvetica, Arial, sans-serif;
}

*/

/* WuerthSans-Book_V1_000 */
@font-face {
    font-family: 'Wuerth-Book';
    src: url('https://de1.staffbasestatic.com/custom/tyAOCJg6owudm9YYiXY7TTfFiXSa_gpBTkLHvrcJW9o/27ff37d-1788410820/css/shared/wsb/fonts/WuerthSans-Book.woff2') format('woff2'),
         url('https://de1.staffbasestatic.com/custom/tyAOCJg6owudm9YYiXY7TTfFiXSa_gpBTkLHvrcJW9o/27ff37d-1788410820/css/shared/wsb/fonts/WuerthSans-Book.woff') format('woff');
    font-style: normal;
    font-weight: 400; 
    font-display: swap;
}

/* WuerthSans-Demi_V1_000 */
@font-face {
    font-family: 'Wuerth-Book';
    src: url('https://de1.staffbasestatic.com/custom/tyAOCJg6owudm9YYiXY7TTfFiXSa_gpBTkLHvrcJW9o/27ff37d-1788410820/css/shared/wsb/fonts/WuerthSans-Demi.woff2') format('woff2'),
         url('https://de1.staffbasestatic.com/custom/tyAOCJg6owudm9YYiXY7TTfFiXSa_gpBTkLHvrcJW9o/27ff37d-1788410820/css/shared/wsb/fonts/WuerthSans-Demi.woff') format('woff');
    font-style: normal;
    font-weight: 600; 
    font-display: swap;
}

/* WuerthSans-BlackCond_V1_000 */
@font-face {
    font-family: 'Wuerth-Sans-Black-Condensed';
    src: url('https://de1.staffbasestatic.com/custom/tyAOCJg6owudm9YYiXY7TTfFiXSa_gpBTkLHvrcJW9o/27ff37d-1788410820/css/shared/wsb/fonts/WuerthSans-BlackCond.woff2') format('woff2'),
         url('https://de1.staffbasestatic.com/custom/tyAOCJg6owudm9YYiXY7TTfFiXSa_gpBTkLHvrcJW9o/27ff37d-1788410820/css/shared/wsb/fonts/WuerthSans-BlackCond.woff') format('woff');
    font-style: normal;
    font-weight: 900; 
    font-display: swap;
}

/* WuerthSans-Black_V1_000 */
@font-face {
    font-family: 'Wuerth-Sans-Black';
    src: url('https://de1.staffbasestatic.com/custom/tyAOCJg6owudm9YYiXY7TTfFiXSa_gpBTkLHvrcJW9o/27ff37d-1788410820/css/shared/wsb/fonts/WuerthSans-Black.woff2') format('woff2'),
         url('https://de1.staffbasestatic.com/custom/tyAOCJg6owudm9YYiXY7TTfFiXSa_gpBTkLHvrcJW9o/27ff37d-1788410820/css/shared/wsb/fonts/WuerthSans-Black.woff') format('woff');
    font-style: normal;
    font-weight: 900; 
    font-display: swap;
}

